Anaconda Enterprise: Documentation

# conda env upload

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda env upload

## DESCRIPTION

           usage:  conda-env  upload  [-h] [-n OLD_NAME] [-f FILE] [--summary SUM-
           MARY] [-q]

           [--json] [--debug] [--verbose]
                  [name]

           Upload an environment to anaconda.org

## OPTIONS

       positional arguments:
           name   environment definition

       optional arguments:
           -h, --help
                  Show this help message and exit.

           -n OLD_NAME, --name OLD_NAME
                  environment definition [Deprecated]

           -f FILE, --file FILE
                  environment definition file (default: environment.yml)

           --summary SUMMARY
                  Short summary of the environment

           -q, --quiet

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

       examples:
                  conda  env  upload  conda  env  upload  project conda env upload
                  --file=/path/to/environment.yml      conda      env       upload
                  --file=/path/to/environment.yml project

    Continuum Analytics              November 2017                        CONDA(1)